QGIS Application - Bug report #19047
Shapefile _packed issue with 2.18.20
2018-05-28 04:56 PM - Patrick Dunford

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.19 Regression?: No
Operating System: Debian 9.4 Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corruptsdata: Copied to github as #: 26877
Description

This is another variant of the file being saved as _packed

| use both 2.18.20 currently and 3.0.2 with the same shapefiles (different project files) and there seem to be issues at times when the
shapefiles are saved from the 2.18 edition that are causing this data corruption. | don't think it's being caused by 3.0.2 but it seems to be a
strange coincidence to be happening just at this time when | am migrating stuff to 3.x and using the same project files with both.

This includes opening a 3.0 project in 2.18 (which hasn't caused problems with the shapefiles before).

2.18.20 is running on Debian 9.4 and 3.0.2 is running on Manjaro 17.1.10

History

#1 - 2019-01-21 12:35 AM - Jiirgen Fischer
- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-02-23 11:56 AM - matteo ghetta
- Status changed from Feedback to Closed

tested on Ubuntu and Debian and it seems working without problems.
